import React from 'react';
export default function KeyboardDoubleArrowLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M457-276 253-480l204-204 16 15-189 189 189 188zm235 0L488-480l204-204 15 15-188 189 188 188z" })));
}
